Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002259 [Piwigo] photos minor have not tried 2011.04.10 10:36 2011.05.31 13:40
Reporter Pat View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.3.0beta1 Product Version
  Target Version 2.3.0beta1 Product Build
Summary 0002259: Ability to resize the thumbnails and websize images
Description Web service pwg.images.resize will be added
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004977)
svn (reporter)
2011.04.10 10:59

[Subversion] r10235 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2259
Add web service method: pwg.images.resize
(0005002)
svn (reporter)
2011.04.15 17:40

[Subversion] r10389 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2259
Add thumbnails regeneration in batch manager
(0005018)
svn (reporter)
2011.04.17 21:08

[Subversion] r10454 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2259
Add "Regenerate Websize Photos" action.
(0005019)
svn (reporter)
2011.04.17 21:13

[Subversion] r10455 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2259
Add language keys.
(0005040)
svn (reporter)
2011.04.23 12:24

[Subversion] r10592 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2259
Path to progressbar js corrected.
(0005062)
svn (reporter)
2011.04.27 16:12

[Subversion] r10637 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2259
Bug corrected if no photo displayed.
(0005076)
svn (reporter)
2011.04.29 19:39

[Subversion] r10686 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2259
Create two different methods in webservice to create/regenerate thumbnail and to regenerate websize.

- Issue History
Date Modified Username Field Change
2011.04.10 10:36 Pat New Issue
2011.04.10 10:36 Pat Status new => assigned
2011.04.10 10:36 Pat Assigned To => Pat
2011.04.10 10:36 Pat browser => any
2011.04.10 10:36 Pat Web server => Apache 1.3.x
2011.04.10 10:59 svn Checkin
2011.04.10 10:59 svn Note Added: 0004977
2011.04.15 17:40 svn Checkin
2011.04.15 17:40 svn Note Added: 0005002
2011.04.17 21:08 svn Checkin
2011.04.17 21:08 svn Note Added: 0005018
2011.04.17 21:13 svn Checkin
2011.04.17 21:13 svn Note Added: 0005019
2011.04.23 12:24 svn Checkin
2011.04.23 12:24 svn Note Added: 0005040
2011.04.27 16:12 svn Checkin
2011.04.27 16:12 svn Note Added: 0005062
2011.04.29 19:39 svn Checkin
2011.04.29 19:39 svn Note Added: 0005076
2011.05.31 13:40 plg Status assigned => closed
2011.05.31 13:40 plg Resolution open => fixed
2011.05.31 13:40 plg Fixed in Version => 2.3.0beta1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker